﻿---
ID: "6b1c7c12-ed88-4e44-bf0c-2bf2f082bf72"
Parent: "a3449d8f-9ef4-42f0-aa4d-2e969f9fb9a1"
Template: "a87a00b1-e6db-45ab-8b54-636fec3b5523"
Path: /sitecore/system/Settings/Validation Rules/Field Rules/VietHoang/Foundation/Sc
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180212T082858Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
